@import './variables';
.bullet {
  &__ellipse {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid $color_lightgray;
    background: transparent;
    position: relative;
    &::before {
      content: "";
      width: 8px;
      height: 8px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translateX(-50%) translateY(-50%);
      background-color: $color_lightgray;
      border-radius: 50%;
    }
  }
}
